@charset "utf-8";

/* 컨텐츠 그룹 */
#container{position:relative;width:100%;padding:0;}


/*팝업존(할인이벤트)박스*/
.popupzone_box{
	margin:0 auto;
	width:100%;
}  /*수정전 width:100%; height:100%;*/


/* 비주얼 */
.visual{position:relative;overflow:hidden;}  
.visual .count_box{position:relative;float:left;width:70px;height:45px;font-size:16px;line-height:45px;color:#fff;text-align:center;}
.visual .count_box:after{position:absolute;right:0;top:0;width:1px;height:100%;content:'';background-color:#fff;opacity:0.25;}
.visual .slide_box .cont_box{position:relative;float:left;z-index:10;width:303px;line-height:0;transition:all ease-in-out 400ms;}


.visual .slide_box .cont_box .bg_box .img_box{display:block;}
.visual .slide_box .cont_box.slick-current{z-index:11;}
.visual .slide_box .cont_box.slick-current .cont{transform:translate(0, 0);opacity:1;visibility:visible;}
.visual .slide_box.slick-slider{position:relative;display:block;box-sizing:border-box;overflow:hidden;}
.visual .slide_box .slick-list{position:relative;display:block;margin:0;padding:0;}



/*할인이벤트배너*/
.popup h2{padding-left:5px; height:35px; background:#fff; color:#2d7ae2; font-weight:600; /*수정 코드추가*/font-size:17px; display:none;} /*수정전 padding-top:7px; border:1px solid #c9c9c9; */
.popup .control_box{position:absolute;right:5px;top:5px; /*수정 코드추가 !지워야 보여짐!*/display:none;}
.popup .control_box button{padding:0;margin:0;line-height:45px;color:transparent;background-position:center center;background-repeat:no-repeat;background-color:transparent;overflow:hidden;}
.popup .control_box .prev{background-image:url(../../img_visual/btn_prev.gif); border:0px; solid #000000}
.popup .control_box .next{background-image:url(../../img_visual/btn_next.gif); border:0px;}
.popup .control_box .auto.play{background-image:url(../../img_visual/btn_play.gif); border:0px;}
.popup .control_box .auto.pause{background-image:url(../../img_visual/btn_stop.gif); border:0px;}
.popup .slide_box{position:absolute; left:0; bottom:0; width:100%; overflow:hidden;}
.popup .slide_box .cont_box{float:left;line-height:0;}
.popup .slide_box .cont_box a{display:block;color:#fff;}
.popup .slide_box .cont_box .img_box{display:block;  /*수정 코드추가*/ width:100%; height:240px;} /*수정전 border:1px solid #c9c9c9;*/
.popup .slide_box .cont_box .img_box img{width:100%; height:240px;} /*수정전 */



/*빠른메뉴 서비스 배너*/
.title-group { text-align:center; }
.quick{ clear:both; display:block; float:left; width:100%; background:#fff;} /*수정전 margin-top:20px; height:130px; border-bottom:1px solid #c9c9c9; border-top:1px solid #c9c9c9; */
.quick-title{display:inline-block; padding:20px 5px 5px 5px; margin:5px 10px; font-size:18px; color:#000000; font-weight:600; border-bottom:3px solid #2866b3; }
.quickbtn{ margin:0 auto; margin-left:6%; margin-top:3%;}
.quickbtn .btn{display:inline-block; width:30%; margin-bottom:2%;} /*수정전 height:30px; */
.quickbtn .btn img{ width:100%; }


/*중앙회 배너*/
.wrap_bg span.center_title1 { display:block; text-align:center; margin-top:25px; font-size:18px; font-weight:600; }
.wrap_bg span.center_title2 { display:block; padding:15px 20px 20px 20px; color:#7d7d7d; text-align:center; font-size:13px; line-height:18px; }
.wrap_bg h2.kfme_center { text-align:center; }
.wrap_bg h2.kfme_center img { width:70%; text-align:center; display:inline-block; }
.wrap_bg .kfme_center_btn { display:block; text-align:center; padding:25px; }
.wrap_bg .kfme_center_btn span { display:inline-block; padding:15px; background:#ff2853; text-align:center; padding:15px; color:#fff; font-weight:bold; border:1px solid #e82c2e; } 



